PHP Classes

This class do not work with PHP 5.

Recommend this page to a friend!

      Thumbnail Party  >  All threads  >  This class do not work with PHP 5.  >  (Un) Subscribe thread alerts  
Subject:This class do not work with PHP 5.
Summary:Package rating comment
Messages:1
Author:Sergei Svirid
Date:2010-09-22 18:53:10
Update:2010-09-22 18:54:02
 

Sergei Svirid rated this package as follows:

Utility: Not sure
Consistency: Not sure
Examples: Not sure

  1. This class do not work with PHP 5.   Reply   Report abuse  
Picture of Sergei Svirid Sergei Svirid - 2010-09-22 18:53:10
This class do not work with PHP 5.3 and up

 
For more information send a message to info at phpclasses dot org.